{
  "Author":"BeamNG",
  "Body Style":"Hatchback",
  "Brand":"Honda",
  "Country":"Japan",
  "Derby Class":"Compact Car",
  "Name":"Pilot",
  "Type":"Car",
  "Years":{
    "max":2025,
    "min":2003
  },
  "defaultPaintName1":"Vert Arsenic",
  "default_pc":"pilot25_spadie_S_410q_DCT",
  "paints":{
    "Radiant Red Metallic II":{
      "baseColor":[
        0.6247058823529412,
        0.09529411764705875,
        0.1270588235294114,
        2.0
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.9,
      "roughness":0.6
    },
    "Modern Steel Metallic":{
      "baseColor":[
        0.25924358974358974,
        0.2636826923076923,
        0.2947564102564103,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.9,
      "roughness":0.6
    },
    "Lunar Silver Metallic":{
      "baseColor":[
        0.5314617497886729,
        0.5292307692307693,
        0.5527692307692308,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":0.6
    },
    "Platinum White Pearl":{
      "baseColor":[
        0.83,
        0.83,
        0.83,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.3,
      "roughness":0.6
    },
    "Crystal Black Pearl":{
      "baseColor":[
        0,
        0,
        0,
        2
      ],
      "clearcoat":0.46,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":0.199
    },	
    "Obsidian Blue Pearl":{
      "baseColor":[
        0.010000000000000009,
        0.08999999999999994,
        0.23,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":0.6
    },	
    "Sonic Gray Pearl":{
      "baseColor":[
        0.37,
        0.42999999999999994,
        0.48,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.56,
      "roughness":0.78
    }
  }
}